<?xml version="1.0" encoding="utf-8"?>
<android.support.constraint.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="horizontal">

    <FrameLayout
        android:id="@+id/side"
        android:layout_width="45dp"
        android:layout_height="match_parent"
        android:layout_weight="1"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent">

        <ImageView
            android:id="@+id/imageView3"
            android:layout_width="45dp"
            android:layout_height="wrap_content"
            android:scaleType="matrix"
            android:src="@drawable/item_suspend_list" />

        <LinearLayout
            android:layout_width="45dp"
            android:layout_height="wrap_content"
            android:orientation="vertical">

            <ImageView
                android:id="@+id/state"
                android:layout_width="match_parent"
                android:layout_height="45dp"
                android:src="@drawable/item_suspend_yuan_rad" />

            <ImageView
                android:id="@+id/imageView5"
                android:layout_width="wrap_content"
                android:layout_height="20dp"
                android:src="@drawable/item_fg" />

            <android.support.v4.widget.NestedScrollView
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:fillViewport="true">

                <LinearLayout
                    android:id="@+id/buttons"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:orientation="vertical" />
            </android.support.v4.widget.NestedScrollView>


        </LinearLayout>

    </FrameLayout>

    <LinearLayout
        android:id="@+id/contextLayout"
        android:layout_width="wrap_content"
        android:layout_height="match_parent"
        android:visibility="gone"
        app:layout_constraintStart_toEndOf="@+id/side"
        android:orientation="horizontal" />

    <ImageView
        android:id="@+id/push"
        android:layout_width="10dp"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:layout_marginTop="8dp"
        android:layout_marginBottom="8dp"
        android:src="@drawable/item_suspend_la"
        android:visibility="visible"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintStart_toEndOf="@+id/contextLayout"
        app:layout_constraintTop_toTopOf="parent" />
</android.support.constraint.ConstraintLayout>
